### Property

# Gtk Settings:gtk-print-backends

#### Declaration

    property gtk-print-backends: utf8 [ read, write ]

#### Description [src]

A comma-separated list of print backends to use in the print dialog.

Available print backends depend on the GTK installation, and may include “file”, “cups”, “lpr” or “papi”.

Type: | `gchar*`

Default value | cups,file

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no